Bug 995762 - openoffice.org-diafilter-1.7.2-5.fc20 not built with $RPM_OPT_FLAGS
openoffice.org-diafilter-1.7.2-5.fc20 not built with $RPM_OPT_FLAGS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: openoffice.org-diafilter (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
: Patch, Regression
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2013-08-10 17:39 EDT by Ville Skyttä
Modified: 2014-01-17 23:22 EST (History)
2 users (show)

See Also:
Fixed In Version: openoffice.org-diafilter-1.7.2-6.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-17 23:22:48 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build with $RPM_OPT_FLAGS (803 bytes, patch)
2013-08-10 17:39 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2013-08-10 17:39:21 EDT
Created attachment 785276 [details]
Build with $RPM_OPT_FLAGS

openoffice.org-diafilter-1.7.2-5.fc20 is not built with $RPM_OPT_FLAGS, fix attached.
Comment 1 Stephan Bergmann 2013-08-12 02:50:10 EDT
(That OPT_FLAGS, to take effect, needs to be passed in as command line argument rather than via the environment is due to the fix for bug 742780, first introduced in Fedora 19.)
Comment 2 Fedora End Of Life 2013-09-16 12:29:47 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Fedora Update System 2014-01-08 15:53:57 EST
openoffice.org-diafilter-1.7.2-6.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openoffice.org-diafilter-1.7.2-6.fc20
Comment 4 Fedora Update System 2014-01-10 02:56:39 EST
Package openoffice.org-diafilter-1.7.2-6.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openoffice.org-diafilter-1.7.2-6.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-0552/openoffice.org-diafilter-1.7.2-6.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2014-01-17 23:22:48 EST
openoffice.org-diafilter-1.7.2-6.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.